Everytime I sync with Palm 4.1 on my Mac I get an error message on my Treo 270 saying that the installer in incopatible with the devide and asks me to delete the installer. I do that and it works fine. Does anyone know how to eliminate that problem?